# Uses of Class
org.apache.lucene.queries.spans.SpanNearQuery

Packages that use SpanNearQuery
Package
Description
org.apache.lucene.queries.spans
The calculus of spans.

- ## Uses of SpanNearQuery in org.apache.lucene.queries.spans

  Methods in org.apache.lucene.queries.spans that return SpanNearQuery
  Modifier and Type
  Method
  Description
  `SpanNearQuery`
  SpanNearQuery.Builder.`build()`
  Build the query